.cms-text {clear:both; font-size:12px;	color:#333;	padding: 0px 0px; margin: 0px 0px; display:block; text-align: left;}
.shopadmin_cms_text {background-color:#fff;}

.cms-text img 				{ margin: 2px; padding: 2px; border:1px solid #666; background-color:#ccc;}
.cms-text a img 			{ margin: 2px; padding: 2px; border:1px solid #666; background-color:#ccc;}
.cms-text a:hover img {							border:1px solid #000; background-color:#ccc;}

.cms-text .tx-right{ text-align:right; }
.cms-text .tx-center{ text-align:center; }
.cms-text .tx-block{	text-align:justify; }

.cms-text a { color:	#FE8B04; text-decoration:		underline; }	
.cms-text a:hover { color:#000; text-decoration:none; }

.cms-text br {display: block;}
.hideninput {visibility: hidden;}

.cms-text .no-border {border:0px;}
.cms-text .float-left {float:left; margin:0px 10px 0px 0px;}
.cms-text .float-right {float:right; margin:0px 0px 0px 10px;}


div.col-special.cms-text {color:#333;}


.ndp_cont {color: #fff; font-weight: bold; font-size: 14px; height: auto; padding: 3px 10px; margin: 0px 0px; background-color:#666;}

.cms-text hr {color:#737373; background-color:#737373; font-size: 1px; height: 1px;}

.cms-text h1,.cms-text h2,.cms-text h3,.cms-text h4,.cms-text h5,.cms-text h6 {color:#FE8B04; text-align:left; margin: 10px 0px 10px 0px; padding: 0px;}

.cms-text h1 {font-size: 30px; font-style: normal; font-weight: normal; letter-spacing: 1.5px; color:#999; } 
.cms-text h2{ font-size: 20.5px;} 
.cms-text h3 {font-size: 14.5px; color: #000;}
.cms-text h4 {font-size: 18.5px;}
.cms-text h5 {font-size: 17.5px;}
.cms-text h6 {font-size: 16.5px;}
.cms-text p { color:#333; font-size: 14.5px; padding: 5px 5px; line-height: 20px;} 

#web_url {display: none; border: 1px solid #f00;}


#col-03 {text-align: center;}
.qr {margin: 15px 0;}

#col-03 div.ndp_kontakt{color:#fff;    font-size:18.5px;    font-weight:normal;    margin:10px 0px 0px 0px;    padding:10px 15px 10px 15px;    border:1px solid #adaaaa;    background-color:#adaaaa;    text-align:left;}
#col-03 div.kontakt {background-color: #efefef; margin: 0px;}
#col-03 div.kontakt div.col-special.cms-text p {color: #333; font-size: 11px; padding: 5px 5px; line-height: 13px; margin: 10px 0px 10px 0px;}

#col-03 div.kontakt div.col-special.cms-text { padding: 2% 3%;}


#col-03 div.ndp_novinky {color: #fff; font-size: 18.5px; font-weight: normal; 
												 margin: 10px 0px 0px 0px; padding: 10px 15px 10px 15px;
												 border: 1px solid #FE8B04; background-color: #FE8B04; text-align: left;}
#col-03 div.novinky {background-color: #FFD8AB; margin: 0px;}
#col-03 div.novinky div.col-special.cms-text p {text-align: center; color: #B23F00; font-size: 11px; padding: 15px 5px; line-height: 13px; margin: 10px 0px 10px 0px;}

.mapa div.col-special.cms-text .MapaDisable {margin: 0px; padding: 0px;} 
.mapa div.col-special.cms-text p, .mapa div.col-special.cms-text {padding: 0px; margin: 0px; line-height: initial;}

div.col-special.cms-text table td {font-size: 11px; color:#333;}

.cms-text hr {color:#fff; background-color:#fff; font-size: 1px; height: 1px;
							border: 0px; border-bottom: 1px solid #999;}

input, select, option, textarea {-moz-box-shadow: 0px 0px 5px #999; -webkit-box-shadow: 0px 0px 5px #999; box-shadow: 0px 0px 5px #999;}
													 

.cms-text form select,
.cms-text form input,
.cms-text form textarea {padding: 5px 10px; margin: 0px 5px 0px 0px; background-color: #fff; border: 1px solid #999; font-size:12px;}
.cms-text form fieldset p {margin:0px; padding: 5px 15px; font-size:11px; color: #666;}

.cms-text form fieldset {border: 1px dotted #999; padding: 5px 25px;}
.cms-text form fieldset legend {padding: 5px 10px; font-size: 16px; color: #666;}

.cms-text form input[type=submit] {color: #fff; font-size: 15px; background-color: #4E1D00; padding: 5px 30px; border: 1px solid #fff;}
.cms-text form input[type=reset] {color: #fff; font-size: 15px; background-color: #666; padding: 5px 30px; border: 1px solid #fff;}
.cms-text form input[type=hidden] {display:none;}


.cms-text form input.datum01,
.cms-text form input.datum02 {background-position: right center; background-repeat: no-repeat; background-image: url("img/Calendar.png");}

.cms-text form p {margin:0px; padding: 5px 15px 0px 15px; font-size:11px; color: #666;}